## Example Client Commands

Here are some example command lines:

- Pop up the entity menu for class c4_View at the current mouse position:

    understand_c -name “c4_View”
      -file mk4.h -entitymenu

- Edit the source file where class c4_View is defined.

    understand_c -name “c4_View”
      -file mk4.h -edit_src

- Load the Info Browser with the class c4_view:

    understand_c -name “c4_View”
      -file mk4.h -ib

- Show the graphical Invocation view for member function entityc4_View:

    understand_c -name “c4_View”
      -file view.cpp -gv “Invocation”

Scientific Toolworks, Inc. http://www.scitools.com